library(shiny)
            
shinyUI(fluidPage(

  titlePanel("Pearson's Correlation Coefficient"),
  
  
  sidebarLayout(
    sidebarPanel(
      radioButtons("whichgraph", "Type of Graphics",
             c("base" = "base","ggplot2" = "ggplot2"),inline=TRUE),    
      uiOutput("text"),       
      actionButton("exclude_reset", "Reset"),
      radioButtons("reg", "With Least Squares Regreesion Line?",
             c("no" = "no","yes" = "yes"),inline=TRUE),          
      uiOutput("appinfo"),
      width=3             
    ),
  mainPanel(
     uiOutput("checkGraph"),
     plotOutput("plot1", width = 450, height = 450,click = "plot1_click")
    )
  ),    
  uiOutput("explainText")    
))

